@charset "utf-8";
/* CSS Document */

#top_menu_2
{
	border:dotted 1px purple;
	clear:both;
	/*float:left;*/
	height:35px;
	max-height:35px;
	width:100%;
	display:block;
}

#top_menu_2 > div
{
	border:dotted 1px blue;
	float:left;
	
	max-width:350px;
	min-width:350px;
	width:350px;
}

#top_menu_2 > div > a
{
	font-family:Verdana, Geneva, sans-serif;
  font-size: 12px;
  line-height: 35px;
	text-decoration:none;
	
	max-width:150px;
	min-width:150px;
	width:150px;
}

